## Package `colorblind` by Simon Pfahler

Version 2024-12-24 v1.1

In colorblind-safe documents, the contents are presented in a way that the same information is conveyed to readers regardless of a potential color vision deficiency.
This package provides the tools necessary for colorblind-safe typesetting in LaTeX.
It provides color schemes for a wide range of applications.
The most commonly used schemes are qualitative schemes, providing easily distinguishable colors for use in graphics, but also for text coloring or highlighting.
Additionally, diverging and sequential schemes are included which can be used for encoding quantitative information in the colors of a graphic.
Therefore, colorblind-safeness is incorporated into the writing process, making it both less cumbersome and less error-prone.

## Copyright (C)
- 2023-2024 Simon Pfahler

## License
LaTeX Project Public License, version 1.3c or later.

## Notes
This package is available on github:
https://github.com/simon-pfahler/colorblind

If you find any bugs, please report them there.

